Page MenuHomePhabricator

CAT blocklist update, 2020-08-20
Closed, ResolvedPublic

Description

This ticket includes additions to the blocklist (don't show these terms on images) as well as the withhold list (don't show images that have these terms)

BLOCKLIST UPDATE (add to wgMachineVisionWikidataIdBlacklist in /wmf-config/InitialiseSettings.php):

//odd nouns

'Q1286', //Alps

WITHHOLD LIST UPDATE: (add to wgMachineVisionWithholdImageList in /wmf-config/InitialiseSettings.php)

'Q368758', //white-collar worker redirect

*Note: white-collar worker was added in a previous update months ago, but there's a redirect from another item that is not currently accounted for

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2020, 10:30 PM
Ramsey-WMF updated the task description. (Show Details)Aug 20 2020, 10:31 PM

Change 622332 had a related patch set uploaded (by Cparle; owner: Cparle):
[operations/mediawiki-config@master] CAT blocklist update

https://gerrit.wikimedia.org/r/622332

Change 622332 merged by jenkins-bot:
[operations/mediawiki-config@master] CAT blocklist update

https://gerrit.wikimedia.org/r/622332

Ramsey-WMF closed this task as Resolved.Sep 8 2020, 8:42 PM

Confirmed in the InitialiseSettings.php file on production.